package common.item;

import common.block.Block;

public class ItemHugeMushroom extends ItemBlock {
	public ItemHugeMushroom(Block block) {
		super(block);
	}
	
    public int getMetadata(int damage) {
        return 14;
    }
}
